Bug 622645 - Set surround=independent for CK804 (ASUS A8N-SLI) by default
Set surround=independent for CK804 (ASUS A8N-SLI) by default
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-09 23:24 EDT by Elliott Sales de Andrade
Modified: 2012-08-16 14:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 14:29:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from alsa-info.sh (21.29 KB, text/plain)
2010-08-09 23:24 EDT, Elliott Sales de Andrade
no flags Details

  None (edit)
Description Elliott Sales de Andrade 2010-08-09 23:24:59 EDT
Created attachment 437749 [details]
Output from alsa-info.sh

Description of problem:
I have a 5.1 speaker system, and if I select "Analog Surround 5.1 Output + Analog Stereo Input" in gnome-volume-control and test Front Center and Subwoofer, then I get no sound output through those speakers.

I need to go into alsamixer and set Surround to Independent and then the speakers work. 

Version-Release number of selected component (if applicable):
alsa-utils-1.0.23-3.fc13.x86_64

Steps to Reproduce:
1. Set "Analog Surround 5.1 Output + Analog Stereo Input" in gnome-volume-control.
2. Click "Test Speakers".
3. Click "Front Center" or "Subwoofer".

Actual results:
No sound from Center or Subwoofer speakers.

Expected results:
Front Center or Subwoofer should have output. The Surround option should be set to Independent by default.
Comment 1 Bug Zapper 2011-06-01 07:46:39 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Elliott Sales de Andrade 2011-06-01 22:00:28 EDT
Still not fixed in F14.
Comment 3 Fedora End Of Life 2012-08-16 14:29:03 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.